Arduino

Reference Language | Libraries | Comparison | Changes

## int()

#### Description

Converts a value to the int data type.

#### Syntax

int(x)

#### Parameters

x: a value of any type

#### Returns

int

#### See also

- int

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes